/* ----------共通パッチ  START--------------- */
/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 768px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}
.sp320 {
  display: none;
}
@media screen and (max-width: 320px) {
  .sp320 {
    display: block;
  }
}
/* ----------共通パッチ END ----------------- */
/* ----------common  START----------------- */
img[class$="figure-img"] {
  vertical-align: bottom;
}

.c-headline-001__en {
  font-weight: 400;
  color: #fff;
}
.c-headline-001__ja {
  font-weight: 700;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .c-headline-001__ja,
  span[class$="__headline-txt"],
  h3[class$="list-item-detail-ttl"],
  h3[class$="content-ttl"] {
    font-size: 2rem;
    letter-spacing: 0.1rem;
  }
}
@media screen and (max-width: 320px) {
  .c-headline-001__ja,
  span[class$="__headline-txt"],
  h3[class$="list-item-detail-ttl"],
  h3[class$="content-ttl"] {
    font-size: 1.8rem;
  }
}
.m-footer-001__copyright {
  padding: 30px 0;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}
/* ----------common  END------------------- */
/* ----------kv & header START------------- */
.m-header-001__logo {
  padding-top: 5px;
  padding-bottom: 5px;
}
.m-header-001__logo img {
  max-height: 40px;
}
@media screen and (max-width: 767px) {
  .m-header-001__logo img {
    max-height: 30px;
  }
}
/* ヘッダー */
.m-header-001 {
  position: fixed;
  width: 100%;
  background: transparent;
}

/* ヘッダーIE対応
ヘッダーの高さ分マイナスしてください。*/
_:-ms-fullscreen,
:root .m-kv-001 {
  transform: translate(0%, -68px);
  margin-bottom: -68px;
}
@media screen and (max-width: 767px) {
  _:-ms-fullscreen,
  :root .m-kv-001 {
    transform: translate(0%, -48px);
    margin-bottom: -48px;
  }
}

/* ----------kv & header END--------------- */
/* ----------module2 START----------------- */
.c-module-container > section:nth-of-type(odd).m-message-001 {
  background: #2872b2;
}

.m-message-001 {
  color: #fff;
}

.m-message-001__headline-txt {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 0 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-message-001__detail {
    padding: 80px 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-001__detail {
    padding: 40px 0;
  }
}

.m-message-001__desc-txt {
  padding-bottom: 0;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}
/* ----------module2 END------------------- */
/* ----------module3 START----------------- */
.m-assessment-002 {
  background: var(--primary-border);
  color: #fff;
}
.m-assessment-002__list-item-ttl-num {
  background: #2872b2;
}
.m-assessment-002__list-item-inner {
  background: transparent;
}
/* ----------module3 END------------------- */
/* ----------module4 START----------------- */
.m-jobs-001 {
  color: #fff;
  padding: 80px 20px;
}
.c-module-container > section:nth-of-type(odd).m-jobs-001 {
  background: #234c8a;
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    padding: 40px 20px;
  }
}

.m-jobs-001__list-item-detail-ttl {
  background: #051339;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}

.m-jobs-001__list {
  padding: 20px 0 0 0;
}

.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

.m-jobs-001__list-item-figure {
  min-height: 490px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail {
  width: 40%;
  margin: 0 0 0 3%;
  padding: 40px 40px 40px 0px;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item-detail {
  width: 45%;
  margin: 0;
  padding: 40px 0% 40px 40px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item-detail {
    padding: 20px 3% 40px 15px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0 3% 0 0;
  padding: 40px 0px 40px 40px;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 40px 40px 40px 0%;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 40px 40px 0%;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item-detail-ttl {
  padding: 0 10px;
  font-size: 2.8rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
}

/* IE対応 */
_:-ms-fullscreen,
:root .m-jobs-001__list-item-detail-ttl {
  padding-top: 8px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail-ttl {
    margin: 0 0 10px;
    padding: 2px 10px;
    font-size: 2rem;
  }
}

.m-jobs-001__list-item-detail-desc {
  font-weight: 500;
  text-align: justify;
}

/*タブレットから縦並びの時*/
@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-inner,
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-inner {
    flex-direction: column;
  }
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: 440px; /*適宜変更*/
  }
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0;
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}
/* ----------module4 END------------------- */
/* ----------module5 START----------------- */
.m-message-002 {
  /* background-position: top center; */
}

.m-message-002__inner::before {
  /* background: #333; */
  /* background: var(--primary); */
  /* opacity: .7; */
}

@media screen and (max-width: 767px) {
  .m-message-002__detail {
    padding: 0;
  }

  .m-message-002__desc-txt {
    padding: 10px 0 0;
    text-align: left;
  }
}
/* ----------module5 END------------------- */
/* ----------Requirements START------------ */
.c-module-container > section:nth-of-type(odd).m-require-003 {
  background: var(--primary-border);
  color: #fff;
}

.m-require-003 .c-headline-001__ja {
  font-weight: 700;
}

.m-require-003__detail-row {
  border-top: 1px solid #ddd;
}

.m-require-003__detail-row:last-child {
  border-bottom: 1px solid #ddd;
}

.m-require-003__detail-ttl {
  color: #fff;
}

.m-require-003__detail-desc {
  font-weight: 400;
}

/* IE対応 */
_:-ms-fullscreen,
:root .m-require-003__detail-flow-ttl-number {
  padding: 6px 10px 1px;
}
/* .m-footer-001 {
  background: #fff;
  color: #333;
} */

/*エントリーボタン反転 _003*/
/* .m-require-003__entry-btn::before {
  background: var(--primary);
}
.m-require-003__entry-btn {
  background-color: var(--primary-txt);
  border: 2px solid var(--primary);
  color: var(--primary);
}
.m-require-003__entry-btn:hover {
  color: var(--primary-txt);
}*/
/*エントリーボタン反転_004*/
/* .m-require-004__entry-btn::before {
  background: var(--primary);
}
.m-require-004__entry-btn {
  background-color: var(--sub-bg);
  border: 2px solid var(--primary);
  color: var(--primary);
}
.m-require-004__entry-btn:hover {
  color: var(--sub-bg);
} */
/* ----------Requirements END------------- */
